Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 604547 - openssl 1.0.0a-1.fc13 x86_64 packages installs i686 packages as a dependency
openssl 1.0.0a-1.fc13 x86_64 packages installs i686 packages as a dependency
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: httrack (Show other bugs)
13
All Linux
low Severity high
: ---
: ---
Assigned To: Debarshi Ray
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-16 04:26 EDT by Markus Stumpf
Modified: 2011-06-27 14:21 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 14:21:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Markus Stumpf 2010-06-16 04:26:44 EDT
# yum update openssl
Loaded plugins: refresh-packagekit
Setting up Update Process
Resolving Dependencies
--> Running transaction check
--> Processing Dependency: openssl = 1.0.0-4.fc13 for package: openssl-perl-1.0.0-4.fc13.x86_64
--> Processing Dependency: openssl = 1.0.0 for package: httrack-3.43.9-1.fc13.x86_64
--> Processing Dependency: openssl = 1.0.0-4.fc13 for package: openssl-devel-1.0.0-4.fc13.x86_64
---> Package openssl.x86_64 0:1.0.0a-1.fc13 set to be updated
--> Running transaction check
---> Package openssl.i686 0:1.0.0-1.fc13 set to be updated
--> Processing Dependency: libc.so.6(GLIBC_2.3.4) for package: openssl-1.0.0-1.fc13.i686
--> Processing Dependency: libc.so.6(GLIBC_2.4) for package: openssl-1.0.0-1.fc13.i686
--> Processing Dependency: libresolv.so.2 for package: openssl-1.0.0-1.fc13.i686
--> Processing Dependency: libk5crypto.so.3(k5crypto_3_MIT) for package: openssl-1.0.0-1.fc13.i686
--> Processing Dependency: libc.so.6(GLIBC_2.1.3) for package: openssl-1.0.0-1.fc13.i686
--> Processing Dependency: libz.so.1 for package: openssl-1.0.0-1.fc13.i686
--> Processing Dependency: libc.so.6(GLIBC_2.1) for package: openssl-1.0.0-1.fc13.i686
--> Processing Dependency: libc.so.6 for package: openssl-1.0.0-1.fc13.i686
--> Processing Dependency: libdl.so.2 for package: openssl-1.0.0-1.fc13.i686
--> Processing Dependency: libc.so.6(GLIBC_2.7) for package: openssl-1.0.0-1.fc13.i686
--> Processing Dependency: libkrb5.so.3 for package: openssl-1.0.0-1.fc13.i686
--> Processing Dependency: libgssapi_krb5.so.2 for package: openssl-1.0.0-1.fc13.i686
--> Processing Dependency: libk5crypto.so.3 for package: openssl-1.0.0-1.fc13.i686
--> Processing Dependency: libcom_err.so.2 for package: openssl-1.0.0-1.fc13.i686
--> Processing Dependency: libdl.so.2(GLIBC_2.1) for package: openssl-1.0.0-1.fc13.i686
--> Processing Dependency: libc.so.6(GLIBC_2.0) for package: openssl-1.0.0-1.fc13.i686
--> Processing Dependency: libkrb5.so.3(krb5_3_MIT) for package: openssl-1.0.0-1.fc13.i686
--> Processing Dependency: libdl.so.2(GLIBC_2.0) for package: openssl-1.0.0-1.fc13.i686
--> Processing Dependency: libc.so.6(GLIBC_2.3) for package: openssl-1.0.0-1.fc13.i686
---> Package openssl-devel.x86_64 0:1.0.0a-1.fc13 set to be updated
---> Package openssl-perl.x86_64 0:1.0.0a-1.fc13 set to be updated
--> Running transaction check
---> Package glibc.i686 0:2.12-2 set to be updated
--> Processing Dependency: libfreebl3.so for package: glibc-2.12-2.i686
--> Processing Dependency: libfreebl3.so(NSSRAWHASH_3.12.3) for package: glibc-2.12-2.i686
---> Package krb5-libs.i686 0:1.7.1-10.fc13 set to be updated
--> Processing Dependency: libkeyutils.so.1(KEYUTILS_0.3) for package: krb5-libs-1.7.1-10.fc13.i686
--> Processing Dependency: libselinux.so.1 for package: krb5-libs-1.7.1-10.fc13.i686
--> Processing Dependency: libkeyutils.so.1 for package: krb5-libs-1.7.1-10.fc13.i686
---> Package libcom_err.i686 0:1.41.10-6.fc13 set to be updated
---> Package zlib.i686 0:1.2.3-23.fc12 set to be updated
--> Running transaction check
---> Package keyutils-libs.i686 0:1.2-6.fc12 set to be updated
---> Package libselinux.i686 0:2.0.90-5.fc13 set to be updated
---> Package nss-softokn-freebl.i686 0:3.12.4-19.fc13 set to be updated
--> Finished Dependency Resolution

Dependencies Resolved

================================================================================================
 Package                      Arch             Version                  Repository         Size
================================================================================================
Updating:
 openssl                      x86_64           1.0.0a-1.fc13            updates           1.4 M
Installing for dependencies:
 glibc                        i686             2.12-2                   updates           4.3 M
 keyutils-libs                i686             1.2-6.fc12               fedora             18 k
 krb5-libs                    i686             1.7.1-10.fc13            updates           656 k
 libcom_err                   i686             1.41.10-6.fc13           fedora             34 k
 libselinux                   i686             2.0.90-5.fc13            fedora            104 k
 nss-softokn-freebl           i686             3.12.4-19.fc13           updates           111 k
 openssl                      i686             1.0.0-1.fc13             fedora            1.4 M
 zlib                         i686             1.2.3-23.fc12            fedora             69 k
Updating for dependencies:
 openssl-devel                x86_64           1.0.0a-1.fc13            updates           1.1 M
 openssl-perl                 x86_64           1.0.0a-1.fc13            updates            43 k

Transaction Summary
================================================================================================
Install       8 Package(s)
Upgrade       3 Package(s)

Total download size: 9.1 M
Comment 1 Tomas Mraz 2010-06-16 04:46:35 EDT
That's caused by the httrack. I'll push the httrack update to stable.
Comment 2 Markus Stumpf 2010-06-16 05:09:36 EDT
Oups! Totally missed the httrack line :-(
Thanks for fixing!
Comment 3 Bug Zapper 2011-06-02 06:39:16 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2011-06-27 14:21:10 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.